<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['spid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobilespecies WHERE spid =:spid');
		$stmt_delete->bindParam(':spid',$_GET['spid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'specieslist.php';</script>";
		
	}

?>